Trimble
PDF Export RSS - Latest News


Server

The download of Model Server is for administrators only ( NB - not to be installed on desktop).


IMPORTANT

On November 19 Trimble will change the Quadri licensing and Quadri for Browser (previously Easy Access) publishing service to discontinue support for the deprecated TLS protocols 1.0 and 1.1.

In relation to this, a configuration change is required for Model server for Quadri. Please implement the configuration change by running the Powershell script on your Model server. The configuration change needs to be carried out before November 19, 2020.

What does the Powershell script change? The script will add the key: “AppContext.SetSwitch:Switch.System.Net.DontEnableSystemDefaultTlsVersions” value=”false” to the Quadri ISS applications app settings in the web.config file. If the key is existing it will be changed to false if the value is other.

The majority of Quadri applications targeting .NET Framework 4.6.x and this key are required to ensure that TLS 1.2 (or higher) is used in secure communications when it is available.

The script requires Administrative rights because of the need to Access the Internet Information Services (IIS) configuration settings.

Run the script using the .cmd file to ensure the script is run having Administrative rights.

More information can be found in Microsoft knowledge base

en/download/quadri/serveradministration.txt · Last modified: 2021/02/08 09:59 by vn_se_bita